{
	"locale.en-US": "English",
	"locale.zh-CN": "简体中文",
	"navBar.login": "登录",
	"navBar.registration": "用户注册",
	"navBar.loginBinding": "用户登录绑定",
	"navBar.registrationBinding": "用户注册绑定",
	"navBar.smsBogin": "短信登录",
	"navBar.home": "首页",
	"navBar.scene": "场景",
	"navBar.alert": "告警",
	"navBar.news": "动态",
	"navBar.user": "我的",
	"navBar.browse": "浏览网页",
	"navBar.sceneDetail": "场景详情",
	"navBar.sceneList": "场景列表",
	"navBar.productList": "产品列表",
	"navBar.deviceList": "设备列表",
	"navBar.physicalModels": "物模列表",
	"navBar.alarmList": "告警列表",
	"navBar.timer": "定时器",
	"navBar.alarmLog": "告警记录",
	"navBar.alarmHandling": "告警处理",
	"navBar.deviceDetails ": "设备详情",
	"navBar.timedList": "定时列表",
	"navBar.timedDetails": "定时详情",
	"navBar.dynamic": "最新动态",
	"navBar.dynamicDetails": "动态详情",
	"navBar.classification": "分类动态",
	"navBar.addDevice": "添加设备",
	"navBar.associatedDevices": "关联设备",
	"navBar.deviceSharing": "设备分享",
	"navBar.shareDetails": "分享用户详情",
	"navBar.latest": "最新消息",
	"navBar.newsDetail": "消息详情",
	"navBar.setting": "系统设置",
	"navBar.simulation": "设备模拟",
	"navBar.mobile": "手机监控",
	"navBar.account": "账号信息",
	"navBar.language": "多语言",
	"navBar.updateAvatar": "修改头像",
	"navBar.unbind": "解除微信绑定",
	"navBar.group": "设备分组",
	"navBar.running": "运行状态",
	"navBar.updateGroup": "编辑分组",
	"navBar.updateDevice": "设备修改",
	"navBar.eventLog": "事件日志",
	"navBar.orderLog": "指令日志",
	"navBar.player": "播放器",
	"common.fastbee": "芯程物联",
	"common.add": "添加",
	"common.delete": "删除",
	"common.save": "保存",
	"common.cancel": "取消",
	"common.confirm": "确认",
	"common.back": "返回",
	"common.edit": "编辑",
	"common.updateSuccessful": "编辑成功",
	"common.addSuccessful": "新增成功",
	"common.saveError": "保存失败",
	"common.saveSuccessful": "保存成功",
	"common.operation": "操作成功",
	"common.search": "搜索",
	"common.tips": "提示",
	"common.loginTips": "该功能需要登录后才可使用，是否去登录？",
	"login": {
		"accountLogin": "账号登录",
		"inputUserName": "请输入用户名",
		"inputPassword": "请输入密码",
		"inputCode": "请输入验证码",
		"login": "登录",
		"exampleAccount": "演示账号: fastbee 123456",
		"HuapuIoT": "华普物联",
		"registerNow": "现在注册",
		"readAndAgree": "已阅读并同意",
		"serviceAgreement": "服务协议",
		"and": "与",
		"privacyPolicy": "隐私政策",
		"childProtectionStatement": "儿童隐私保护声明",
		"commonBill": "第三方共享与SDK清单",
		"readAndCheckTheAgreement": "请阅读并勾选协议",
		"accontMsg": "账号信息不能为空",
		"phoneLogin": "手机号快捷登录",
		"welcomeToLogin": "欢迎登录峰信物联",
		"phoneAuthorization": "手机授权登录",
		"remember": "记住密码",
		"other": "其他方式登录"
	},
	"register": {
		"userRegister": "用户注册",
		"inputUserName": "请输入用户名",
		"inputPhone": "请输入手机号码",
		"inputPassword": "请输入密码",
		"inputPasswordAgain": "请再次输入密码",
		"inputUserNameSize": "请输入用户名,长度大于4",
		"inputCode": "请输入验证码",
		"registration": "注册",
		"accountLogin": "已有账号登录",
		"congratulations": "恭喜你，您的账号",
		"registeredSuccessfully": "注册成功"
	},
	"smsLogin": {
		"smsLogin": "短信登录",
		"inputPhone": "请输入手机号码",
		"inputCode": "请输入验证码",
		"login": "登录",
		"HuapuIoT": "华普物联",
		"accountLogin": "账号登录",
		"obtainCode": "获取验证码",
		"correctPhone": "请输入正确的手机号码",
		"obtainSmsCode": "正在获取验证码",
		"codeSent": "验证码已发送",
		"sending": "倒计时结束在发送！"
	},
	"bindLogin": {
		"bindLogin": "账号绑定登录",
		"bindRegister": "注册绑定",
		"alert": "提示",
		"alertTitle": "账户不存在，您是否要注册新账户",
		"notRegister": "暂不注册",
		"confirmRegister": "确认注册",
		"accountNotNull": "账号不能为空",
		"bind": "绑 定"
	},
	"bindRegister": {
		"bindRegister": "绑 定 注 册",
		"incorrectPhone": "手机号码格式不正确",
		"inputPasswordSize": "请输入密码且长度大于",
		"enterPasswordsDiffer": "两次输入的密码不一致"
	},
	"user": {
		"personalCentre": "个人中心",
		"openIOT": "芯程物联",
		"addDevice": "添加设备",
		"addScene": "添加场景",
		"groupManagement": "分组管理",
		"platformMsg": "平台消息",
		"ordinaryMembers": "普通会员",
		"currentAccountAlert": "当前账号未开通会员",
		"openAtOnce": "立即开通",
		"account": "账号",
		"messages": "信息",
		"signOut": "注销账号",
		"about": "关于",
		"language": "语言设置",
		"appDownload": "app下载",
		"exitAccount": "退出登录",
		"confirmExit": "确认退出账号",
		"confirmSignOut": "账户注销确认",
		"signOutAlert": "账户注销后,所有信息将被清空,且无法恢复,您是否要注销?",
		"notWriteOff": "暂不注销",
		"confirmWriteOff": "确认注销",
		"confirmWxBind": "微信绑定确认",
		"wxBindAlertTitle": "您是否要绑定微信",
		"notBind": "暂不绑定",
		"confirmBind": "确认绑定",
		"saveSuccess": "保存成功",
		"occurError": "发生错误",
		"scanning": "扫码只支持App和小程序",
		"parseQrCode": "解析二维码后，找不到对应处理类型",
		"errorParseQRcode": "解析二维码错误，格式不正确",
		"language-01": "多语言",
		"updatePassword": "密码修改",
		"login": "登陆/注册",
		"visitor": "游客",
		"configuration": "独立组态",
		"notice": "该功能需要登录才可使用,是否去登录？"
	},
	"account": {
		"avatar": "用户头像",
		"nikeName": "用户昵称",
		"email": "电子邮箱",
		"phone": "电话号码",
		"createTime": "创建时间",
		"Ip": "IP",
		"save": "保存",
		"inputNickname": "请输入用户昵称",
		"inputEmail": "请输入电子邮箱",
		"inputPhone": "请输入电话号码",
		"inputCreatetime": "请输入创建时间",
		"inputIP": "请输入登录ip",
		"incorrectEmail": "邮箱号码格式不正确"
	},
	"home": {
		"netWork": "配网添加",
		"wifi-type": "通用于WIFI类型的设备",
		"qrCode": "扫码添加",
		"networksDevices": "适用于蜂窝网络/以太网类设备",
		"association": "关联添加",
		"supportBatchOperations": "适用于蜂窝网络/以太网类设备,并支持批量操作",
		"errorLoading": "加载失败",
		"serialNumber": "设备编号",
		"productName": "产品名称",
		"sureAdd": "确定添加吗",
		"notActive": "未激活",
		"disabled": "禁用",
		"onLine": "在线",
		"offline": "离线",
		"shadow": "影子",
		"all": "全部",
		"eventLog": "事件日志",
		"Instructionlog": "指令日志"
	},
	"about": {
		"about": "关于",
		"authorQQ": "作者企鹅：164770707",
		"authorWechat": "作者微信：QQ164770707",
		"group": "交流群：720136372，1073236354",
		"webSite": "官方网站",
		"SourceCode": "查看源码",
		"open": "开源物联网平台 Version 2.5.1",
		"message": "曲靖蜂信科技有限公司 | 华普物联 | 官网 fastbee.cn"
	},
	"deviceDetail": {
		"basicMsg": "基本信息",
		"deviceName": "设备名称",
		"position": "定位方式",
		"longitude": "设备经度",
		"latitude": "设备纬度",
		"address": "所在地址",
		"shadow": "设备影子",
		"disabledDevice": "禁用设备",
		"remark": "备注信息",
		"inputMsg": "请输入内容",
		"inputLongitude": "请输入设备经度",
		"inputLatitude": "请输入设备经度",
		"loadingFail": "加载失败",
		"veryGood": "极好",
		"excellent": "优",
		"good": "良",
		"average": "中",
		"poor": "差",
		"device": "设备",
		"timing": "定时",
		"journal": "日志",
		"static": "统计",
		"share": "分享",
		"preserve": "保存",
		"deviceStatus": "设备状态",
		"serialNumber": "设备编号",
		"belongingProducts": "所属产品",
		"firmwareVersion": "固件版本",
		"positionMethod": "定位方式",
		"equipmentSignal": "设备信号",
		"address": "所在地址",
		"networkAddress": "入网地址",
		"activationTime": "激活时间",
		"deleteDevice": "删除设备",
		"runningStatus": "运行状态",
		"monitor": "实时监测",
		"deviceDetail": "设备详情",
		"channel": "设备通道",
		"autoPosition": "自动定位",
		"devicePosition": "设备定位",
		"customLocation": "自定义位置",
		"deviceCheck": "设备名称不能为空",
		"positionCheck": "定位方式不能为空",
		"updateSuccess": "修改成功",
		"Overview": "设备概况",
		"Surveillance": "视频监控",
		"Alert": "告警记录",
		"scada": "组态",
		"emptyNull": "数据为空"
	},
	"timing": {
		"timingName": "请输入定时名称",
		"search": "搜索",
		"execute": "执行一次",
		"effortLoading": "努力加载中...",
		"loadMore": "点击我加载更多",
		"nothing": "实在没有了",
		"emptyNull": "数据为空",
		"all": "全部",
		"enable": "启用",
		"notEnabled": "未启用",
		"nosupported": "暂不支持微信小程序",
		"wap2": "请使用wap2app方式打包！"
	},
	"deviceStatic": {
		"selectSub": "请选择设备从机",
		"rangeTime": "开始时间 - 结束时间",
		"selectTime": "选择时间范围",
		"search": "查询"
	},
	"monitior": {
		"monitoringInterval": "监测间隔(ms) 和 次数:",
		"inputNumber": "输入间隔毫秒数",
		"inputTimes": " 输入次数",
		"stop": "停止",
		"monitior": "监测",
		"receivingData": "正在接收数据...",
		"MonitoringRange": "监测的间隔范围500-10000毫秒",
		"monitoringQuantity": " 监测数量范围1-300",
		"real-timeMonitor": "实时监测",
		"stopMonitor": "停止监测"
	},
	"scene": {
		"sceneLink": "场景联动",
		"inputSceneName": "请输入场景名称",
		"search": "搜索",
		"condition": "条件",
		"way": "方式",
		"task": "任务",
		"execute": "执行一次",
		"tryingToLoad": "努力加载中...",
		"gentlyPullUp": "轻轻上拉",
		"nothingLeft": "实在没有了",
		"emptyData": "数据为空",
		"administration": "管理",
		"alarm": "告警",
		"anyCondition": "任意条件",
		"allCondition": "所有条件",
		"notConditions": "不满足条件",
		"unknown": "未知",
		"serial": "串行",
		"parallel": "并行",
		"switchSuccessful": "切换成功",
		"switchFail": "切换失败",
		"seeMore": "查看更多 >"
	},
	"share": {
		"userDetail": "用户详情",
		"userMsg": "用户信息",
		"userId": "用户编号:",
		"userName": "用户名称:",
		"phoneNumber": "手机号码:",
		"userPermissions": "设置用户权限",
		"notRemark": "暂无备注",
		"remark": "备注信息",
		"confirmShare": "确认分享",
		"deviceUpgradation": "设备升级",
		"otaUpgradation": "设备OTA升级",
		"timing": "设备定时",
		"timedTaskExecution": "定时执行任务",
		"deviceLog": "设备日志",
		"contains": "包含事件日志和指令日志",
		"monitior": "实时监测",
		"afterMonitior": "下发实时监测指令后，图表实时显示设备上报数据",
		"monitioringStatic": "监测统计",
		"chartDisplay": "图表显示存储的历史监测数据",
		"deviceShareSuccess": "设备分享成功",
		"title": "系统提示",
		"alert": "确定删除当前用户吗？",
		"delete": "删除中...",
		"inputUserPhone": "请输入用户手机号码",
		"deviceShare": "设备分享",
		"query": "查 询",
		"sharedUsers": "已分享用户",
		"master": "主人",
		"share": "分享",
		"unable": "查询不到用户信息，或者该用户已经是设备用户",
		"correct": "请输入正确手机号码"
	},
	"sceneDetail": {
		"inputName": "请输入名称",
		"sceneState": "场景状态",
		"trigger": "触发器",
		"addConditions": "添加条件",
		"deviceNumber": "设备数量",
		"deviceOnline": "设备上线",
		"Equipment": "设备下线",
		"action": "执行动作",
		"addTask": "添加任务",
		"alertExecute": "告警执行",
		"moreSetting": "更多设置",
		"silentTimeAlert": "静默时间：在设定的时间范围内将不再重复执行；延时执行：延时不会存储，限制为90秒内。",
		"silentTime": "静默时间",
		"inputTime": "请输入静默时间",
		"minute": "分钟",
		"executionMethod": "执行方式",
		"serial": "串行",
		"parallel": "并行",
		"delayed ": "延时执行",
		"inputExtensionTime": "请输入延长时间 ",
		"seconds": "秒钟",
		"complete": "完成",
		"deviceTriggered": "设备触发",
		"productTriggering": "产品触发",
		"timedTrigger": "定时触发",
		"deviceExecution": "设备执行",
		"productExecution": "产品执行",
		"sceneValidate": "场景名称不能为空",
		"triggerValidate": "触发条件不能为空",
		"taskValidate": "执行任务不能为空",
		"tips": "温馨提示"
	},
	"product": {
		"inputDeviceName": "请输入设备名称",
		"next": "下一步",
		"selectThingModel": "物模型选择",
		"attribute": "属性",
		"function": "功能",
		"event": "事件",
		"selectDevice": "请选择设备",
		"selectThingsModels": "请选择物模型",
		"inputProduct": "请输入产品名称",
		"selectProducts": "请选择产品",
		"operator": "操作符",
		"selectOperator": "请选择操作符",
		"on": "开",
		"off": "关",
		"input": "请输入",
		"inputValue": "请设置对应值",
		"selectValue": "请选择值",
		"timedName": "定时名称不能为空",
		"taskExecution": "执行任务不能为空"
	},
	"sceneTiming": {
		"time": "时间",
		"selectTime": "请选择时间",
		"again": "重复",
		"selectWeek": "请选择星期",
		"default": "默认",
		"auto": "自定义",
		"inputCRON": "请输入CRON",
		"expression": "生成表达式",
		"monday": "周一",
		"tuesday": "周二",
		"wednesday": "周三",
		"thursday": "周四",
		"friday": "周五",
		"saturday": "周六",
		"sunday": "周天",
		"everyDay": "每天",
		"status": "定时状态",
		"trigger": "触发器有且只有一个定时，执行动作中的告警无效",
		"alarm": "告警执行",
		"develop": "开发中...",
		"select": "请选择告警"
	},
	"alert": {
		"inputAlertName": "请输入告警名称",
		"all": "全部",
		"pending": "待处理",
		"untreated": "无需处理",
		"processed": "已处理",
		"notice": "提醒通知",
		"minor": "轻微问题",
		"warning": "严重警告",
		"alertName": "告警名称",
		"processState": "处理状态",
		"data": "数据",
		"alertTime": "告警时间",
		"process": "处理",
		"alertInformation": "告警信息",
		"serialNumber": "设备编号",
		"deviceName": "设备名称",
		"alertType": "告警级别",
		"alertProcess": "告警处理",
		"processAlert": "处理告警",
		"processResult": "处理结果",
		"processTime": "处理时间",
		"inputProcessMsg": "请输入处理内容，可不填"
	},
	"status": {
		"deviceVersion": "设备版本",
		"deviceFirmware": "设备固件升级",
		"grade": "升级",
		"noNeedToUpgrade": "已经是最新版本，不需要升级",
		"upgraded": "有新版本可以升级",
		"name": "名称:",
		"version": "版本:",
		"description": "描述:",
		"inputString": "请输入字符串",
		"unit": "单位",
		"send": "发送",
		"decimals": "请输入小数",
		"integer": "请输入整数",
		"monitior": "监测数据",
		"offline": "设备离线时状态",
		"service": "服务调用成功",
		"equip": "设备升级",
		"online": "设备在线",
		"shadow": "影子模式",
		"deviceOffline": "设备离线",
		"control": "设备控制",
		"stateModel": "状态模式",
		"dataModel": "数据模式",
		"devDetail": "设备详情"
	},
	"deviceAdd": {
		"addDevice": "添加设备",
		"wifi": "WIFI名称",
		"inputWifiName": "请输入WIFI名称",
		"passsword": "WIFI密码",
		"inputWifiPassword": "请输入WIFI密码",
		"remember": "记住密码",
		"senior": "高级",
		"userId": "用户编号",
		"inputUserId": "请输入用户编号",
		"deviceNum": "设备编号",
		"inputDeviceNum": "请输入设备编号",
		"authorization": "授 权 码",
		"inputAuthor": "请输入授权码",
		"supplementary": "补充信息",
		"inputSupplementary": "请输入补充信息",
		"step1": "第一步: 填写WIFI信息",
		"step2": "第二步: 设备进入配网模式",
		"step3": "第三步: 配网",
		"single": "单设备",
		"multiple": "多设备",
		"networkMode": "设备进入配网模式",
		"wifiHotspot": "设备会启动WIFI热点",
		"manually": "手动连接设备热点",
		"mobile": "手机连接设备WIFI热点",
		"detection": "检测设备",
		"system": "系统自动检测",
		"end": "配网结束",
		"reconnected": "手机可重新连接WIFI",
		"startWork": "开始配网",
		"redistributingNetwork": "重新配网",
		"after": "手机重连Wifi后, 返回查看",
		"tip": "提示：多设备配网目前只支持微信小程序, 需要启用手机Wifi开关 ",
		"noData": "暂无更多数据",
		"select": "请选择设备热点",
		"refresh": "刷新",
		"start": "开始配网",
		"distribution": "配网中...",
		"connect": "正在连接网络...",
		"return": "返回查看",
		"noDevice": "未检测到设备",
		"wifiName": "WIFI名称不能为空",
		"wifiPassword": "WIFI密码不能为空",
		"userNum": "用户编号不能为空",
		"deviceDetected": "已检测到设备",
		"userIdAndWifiAccount": "用户编号和WIFI账号密码不能为空",
		"sendInformation": "发送配置信息...",
		"successNetwork": "配网成功，如果设备没有正常连接，请检查WIFI信息是否正确以及网络状况",
		"fail": "配网失败，请确认设备进入配网模式，并连接了该热点",
		"selectNetwork": "请选择设备热点",
		"successDistribution": "配网成功",
		"afterNetwork": "配网后，请连接上网用的Wifi",
		"failNetwork": "配网失败",
		"phoneTurnOn": "请确保手机Wifi已打开，然后重新进入页面",
		"prepare": "准备配网",
		"miniProgrem": "启动Wifi模块失败，请重新打开小程序"
	},
	"linkDevice": {
		"linkDevice": "关联设备",
		"scan": "扫码识别",
		"deviceNum": "设备编号",
		"productNum": "产品编号",
		"productName": "产品名称",
		"userName": "用户名不能为空",
		"deviceEmpty": "设备编号不能为空",
		"productIdEmpty": "产品ID不能为空 ",
		"format": "解析二维码，格式不正确",
		"inputDeviceId": "请输入设备编号",
		"inputProductId": "请输入产品编号",
		"product": "产品名称可不填"
	},
	"group": {
		"equipment": "设备分组",
		"add": "添加设备",
		"detail": "详情",
		"select": "选择设备",
		"update": "设备更新成功",
		"name": "名称",
		"inputName": "请输入分组名称",
		"sort": "排序",
		"inputSort": "请输入分组排序",
		"remark": "备注",
		"content": "请输入内容",
		"groupName": "分组名称不能为空",
		"serialNumber": "序号不能为空",
		"updateGroup": "修改分组",
		"submit": "提交中...",
		"system": "系统提示",
		"delete": "确定删除当前分组吗？",
		"deleting": "删除中...",
		"inputContent": "请输入关键字",
		"nomore": "没有更多了",
		"confirm": "确认",
		"cancel": "取消"
	},
	"log": {
		"all": "全部",
		"function": "功能调用",
		"attribute": "属性上报",
		"event": "事件上报",
		"online": "设备上线",
		"offline": "设备离线",
		"upgrade": "设备升级",
		"element": "元素",
		"service": "服务下发",
		"acquisition": "属性获取",
		"ota": "OTA升级"
	},
	"modbus": {
		"deviceName": "设备名",
		"firmware": "固件版本",
		"inputDeviceName": "请填写设备名",
		"inputVersion": "请填写固件版本",
		"time": "时间",
		"range": "数据范围",
		"unknown": "未知"
	},
	"message": {
		"message": "消息",
		"inform": "通知",
		"notice": "公告",
		"noticeDetail": "公告详情",
		"noContent": "暂无内容...",
		"config": "设备配置",
		"NTP": " NTP地址",
		"productConfig": "产品配置",
		"productPassword": "产品秘钥",
		"mqttConfig": "Mqtt配置",
		"mqttAddress": "Mqtt地址",
		"mqttAccount": " Mqtt账号",
		"mqttPassword": " Mqtt密码",
		"save": "保存配置",
		"report": "上报属性",
		"reportfunction": "上报功能",
		"event": "上报事件",
		"abtainTime": "获取时间",
		"monitior": "上报监测数据",
		"mobile": "手机监控",
		"function": "功能",
		"call": "拨打电话",
		"bright": "屏幕亮度",
		"vibration": "震动",
		"bluetooth": "蓝牙",
		"photo": "拍照",
		"record": "录音",
		"videos": "视频",
		"attribute": "属性",
		"information": "设备信息",
		"pointer": "加速指针",
		"gyroscope": "陀螺仪",
		"compass": "罗盘",
		"memory": "内存不足",
		"network": "网络变化",
		"screenshot": "用户截屏",
		"setting": "系统设置",
		"system": "系统配置",
		"address": "服务端地址",
		"text": "测试",
		"statusReset": "设备状态重置",
		"reset": "重置",
		"mqttReconnection": "Mqtt重连",
		"reconnection": "重连"
	},
	"avatar": {
		"cropping": "裁剪",
		"album": "相册",
		"relieve": "解 除"
	},
	"player": {
		"stream": "设备直播",
		"replay": "录像回放",
		"play": "播放",
		"suspend": "暂停",
		"enlarge": "放大",
		"narrow": "缩小",
		"recording": "选择录像日期",
		"storage": "设备存储",
		"screenshot": "截图",
		"channel": "设备通道",
		"loading": "加载中...",
		"noRecording": "当前通道没有录像",
		"purchase": "商用版请购买授权,加载中",
		"monitior": "监控详情"
	},
	"waitLogin": {
		"loginOrregister": "登录/注册",
		"ExperienceAccountLogin": "体验账号登录",
		"agree": "我已阅读并同意",
		"privacy": "隐私政策",
		"agreement": "用户协议",
		"children": "儿童隐私保护申明",
		"third": "第三方共享与SDK清单"
	},
	"indeScada": {
		"inputScada": "请输入组态名称",
		"search": "搜索",
		"tryingToLoad": "努力加载中...",
		"gentlyPullUp": "轻轻上拉",
		"nothingLeft": "实在没有了",
		"emptyData": "数据为空"
	},
	"deviceHistory": {
		"lastTwoHours": "最近2小时",
		"lastOneDay": "最近1天",
		"lastThirtyDay": "最近30天",
		"custom": "自定义",
		"inputDate": "起始时间",
		"cancel": "取消",
		"nextStep": "下一步",
		"confirm": "确定",
		"filtrate": "筛选",
		"variable": "变量",
		"updateTime": "更新时间",
		"emptyTable": "暂无更多数据",
		"emptyData": "暂无数据"
	}
}